           :root {
  --primary-dark: #124044;
  --primary-red: #e42527;
  --bg-light-blue: #f7f7ff;
  --bg-light-orange: #fff6ef;
  --text-black: #000000;
  --text-white: #ffffff;
  --border-orange: #fad8be;
  --accent-yellow: #ffd789;
  --accent-blue: #1d60e6;
  --light-blue-accent: #dde7f9;
  --font-family: 'Zoho Puvi', sans-serif;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.zwc-twocol-footer p, .zwc-feature-footer p{
  font-family: var(--zf-secondary-medium)
}
body {
  /* font-family: var(--font-family); */
  color: var(--text-black);
  line-height: 1.5;
  text-wrap: pretty;
}
.zw-product-header{
  background-color: var(--primary-dark);
}
.zwc-pos-rel{
  position: relative;
}
.zwc-pos-abs{
  position: absolute;
}

.zwc-bnr-img1, .zwc-bnr-img2, .zwc-bnr-img3{
  top: auto;
  left: auto;
  right: auto;
  width: 15%;
}
.zwc-bnr-img1{bottom: 0;right: 0;left: 7%;}
.zwc-bnr-img2{top: 20%;/* left: 0; */right: -1%;width: 10%;}
.zwc-bnr-img3{top: 11%;left: 17%;bottom: auto;width: 12%;}
.zw-template-inner p a{
  color: var(--zwc-link-clr);
}
.zw-template-inner .zwc-banner-inner p a, .zw-template-inner .zwc-faq-wrap p a{
  color: var(--primary-anchor-clr);
}
.zw-template-inner .zwc-banner-inner p a.zwc-no-color{
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
}
.zwc-flex-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.zwc-banner-wrap {
  background-color: var(--primary-dark);
  padding: 100px 0;
}

.zwc-banner-inner {
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}

.zwc-banner-content {
  max-width: 750px;
}

.zwc-banner-content h1 {
  /* font-size: 72px; */
  /* font-weight: 600; */
  /* line-height: 80px; */
  letter-spacing: -1.44px;
  color: var(--text-white);
  margin-bottom: 38px;
}

.zwc-banner-content p {
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: -0.2px;
  color: var(--text-white);
  margin-bottom: 38px;
  /* width: 100%; */
  /* max-width: 750px; */
}

.zwc-banner-img {
  width: 100%;
  /* height: 508px; */
  flex-shrink: 0;
  max-width: 487px;
  position: relative;
}

.zwc-banner-img svg {
  width: 100%;
  height: 100%;
}

.act-btn.cta-btn {
  display: inline-flex;
  align-items: center;
  gap: 12px;
  background-color: var(--primary-red);
  color: var(--text-white);
  padding: 16px 24px 16px 32px;
  border-radius: 4px;
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
  letter-spacing: -0.32px;
  transition: background-color 0.3s ease;
}

/* .act-btn.cta-btn:hover {
  background-color: #c91f21;
} */

.act-btn.cta-btn svg {
  width: 24px;
  height: 24px;
}

.zwc-solution-wrap {
  background-color: var(--text-white);
  padding: 100px 0;
}

.zwc-solution-inner {
  max-width: 1280px;
  margin: 0 auto;
}

.zwc-text-header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 68px;
  gap: 40px;
}

.zwc-text-header h2 {
  /* font-size: 56px; */
  font-weight: 700;
  /* line-height: 64px; */
  letter-spacing: -1.12px;
  max-width: 745px;
}

.zwc-text-header p {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  /* letter-spacing: -0.2px; */
  max-width: 493px;
}

.zwc-solution-content h3 {
  /* font-size: 48px;
  font-weight: 700;
  line-height: 56px; */
  letter-spacing: -0.96px;
  margin-bottom: 68px;
  max-width: 750px;
}

.zwc-checklist-grid {
  display: flex;
  gap: 92px;
}

.zwc-checklist-column {
  display: flex;
  flex-direction: column;
  gap: 40px;
  flex: 1;
}

.zwc-checklist-item {
  display: flex;
  align-items: flex-start;
}

.zwc-checklist-item p {
  font-size: 18px;
  font-family: var(--primaryfont-semibold);
  line-height: 28px;
  letter-spacing: -0.36px;
  max-width: 370px;
}

.zwc-feature-wrap {
  background-color: var(--text-white);
  padding: 100px 0;
}
.zwc-feature-wrap h2{
  width: 100%;
  max-width: 600px;
}
.zwc-feature-wrap h2.zwc-head-width{
  width: 100%;
  max-width: 750px;
}
.zwc-feature-inner {
  max-width: 1280px;
  margin: 0 auto;
}

.zwc-feature-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.zwc-feature-card {
  background-color: var(--bg-light-blue);
  padding: 60px 66px 77px;
  width: calc(50% - 15px);
}

.zwc-feature-card.bg-orange {
  background-color: var(--bg-light-orange);
}
.zwc-feature-card.bg-orange h4{
  width: 100%;
  max-width: 460px;
}
.zwc-feature-card.full-width {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 221px;
  padding: 155px 156px;
}

.zwc-feature-card-img {
  width: 218px;
  height: 152px;
  margin-bottom: 43px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.zwc-feature-card.full-width .zwc-feature-card-img {
  width: 250px;
  height: 175px;
  margin-bottom: 0;
  flex-shrink: 0;
}

.zwc-feature-card-img svg {
  max-width: 100%;
  max-height: 100%;
}

.zwc-feature-card h4 {
  /* font-size: 32px;
  font-weight: 700;
  line-height: 40px; */
  letter-spacing: -0.64px;
  margin-bottom: 20px;
  width: 100%;
  max-width: 470px;
}

.zwc-feature-card p {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  /* letter-spacing: -0.36px; */
}

.zwc-feature-footer {
  text-align: center;
  margin-top: 68px;
}

.zwc-feature-footer p {
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  letter-spacing: -0.2px;
  max-width: 810px;
  margin: 0 auto;
}

.zwc-twocol-wrap {
  background-color: var(--text-white);
  padding: 100px 0;
}
.zwc-twocol-wrap h2{
  width: 100%;
  max-width: 600px;
}
.zwc-twocol-inner {
  max-width: 1280px;
  margin: 0 auto;
}

.zwc-twocol-grid {
  display: flex;
  gap: 229px;
}

.zwc-twocol-column {
  flex: 1;
  max-width: 524px;
}

.zwc-twocol-column h3 {
  /* font-size: 40px;
  font-weight: 700; */
  /* line-height: 48px; */
  letter-spacing: -0.8px;
  margin-bottom: 45px;
}

.zwc-twocol-list {
  display: flex;
  flex-direction: column;
  gap: 33px;
}

.zwc-twocol-item {
  display: flex;
  align-items: flex-start;
  width: 100%;
  max-width: 450px;
}

.zwc-twocol-item p {
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  letter-spacing: -0.36px;
}

.zwc-twocol-footer {
  text-align: center;
  margin-top: 68px;
}

.zwc-twocol-footer p {
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: -0.4px;
  max-width: 704px;
  margin: 0 auto;
}

/* Circle Check Icon using pseudo-elements on p tag */
.zwc-circle-check {
  position: relative;
  padding-left: 38px;
}

.zwc-circle-check::before {
  content: '';
  position: absolute;
  top: 2px;
  left: 0;
  width: 24px;
  height: 24px;
  border: 2px solid #000;
  border-radius: 50%;
  box-sizing: border-box;
}

.zwc-circle-check::after {
  content: '';
  position: absolute;
  top: 9px;
  left: 6px;
  width: 12px;
  height: 6px;
  border-left: 2px solid #000;
  border-bottom: 2px solid #000;
  transform: rotate(-45deg);
}
/* Faq-section */
.zwc-faq-wrap{
  background: #030303;
  padding: 100px 0;
}
.zwc-faq-wrap .content-wrap{
  display: flex;
  gap: 100px;
}
.zwc-faq-heading h2 {
  font-family: var(--primaryfont-semibold);
  font-size: clamp(32px, 4vw, 56px);
  line-height: 1.14;
  letter-spacing: -1.12px;
  color: #fff;
}
.zwc-faq-heading {
  width: 40%;
}
.zwc-faq-cont {
  width: 60%;
}
.zwc-faq-item {
  margin-bottom: 16px;
  position: relative;
  background: #252221;
  border-radius: 8px;
}
.zwc-wrapper .zwc-faq-cont h3 {
  margin-bottom: 0;
}
.zwc-faq-cont button {
  font-size: 24px;
  line-height: 1.3;
  letter-spacing: -0.4px;
  color: #fff;
  margin-bottom: 0;
  position: relative;
  cursor: pointer;
  padding: 24px 64px 24px 24px;
  background: #202020;
  border-radius: 4px;
  width: 100%;
  border: 0;
  text-align: left;
  font-family: var(--primaryfont-semibold);
}
.zwc-faq-cont h3 span {
  content: "";
  position: absolute;
  right: 26px;
  top: 26px;
  z-index: 1;
  width: 24px;
  height: 24px;
  background-color: #fff;
  border-radius: 100px;
  cursor: pointer;
}
.zwc-faq-cont h3 span::before {
  left: 50%;
  top: 50%;
  height: 2px;
  width: 14px;
  transform: translate(-50%,-50%);
}
.zwc-faq-cont h3 span::before, .zwc-faq-cont h3 span::after {
  content: "";
  position: absolute;
  background: #000;
  z-index: 2;
  border-radius: 8px;
  cursor: pointer;
}
.zwc-faq-cont h3 span::after {
  left: 50%;
  width: 2px;
  top: 50%;
  height: 14px;
  transform: translate(-50%,-50%);
}
.zwc-faq-item.active h3 span::after {
  display: none;
}
.zwc-faq-ans {
  display: none;
  color: #fff;
  padding: 0 24px 24px;
  background: #202020;
}
.zwc-faq-ans p{
  color: #f5f5f5;
  max-width: 620px;
  margin: 15px 0;
  font-size: 18px;
}
.zwc-faq-ans p:first-child {
  margin-top: 0;
}
.zwc-faq-ans p:last-child{
  margin-bottom: 0;
}
/***** FAQ End *****/
/***** Footer Before *****/
.zwc-footer-before{
  background: #FFFFFF;
  /* background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(252, 244, 237, 1) 50%, rgba(240, 235, 250, 1) 100%); */
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 100px 0;
  width: 100%;
  max-width: 1000px;
}
.zwc-footer-before h2{
  margin-bottom: 30px;
}
.zwc-footer-before p{
  font-size: 32px;
  letter-spacing: -1px;
}

      .zwc-breadbrumbs-wrap li a {
        color: var(--zwc-link-clr-dark);
      }

      .zwc-breadcrumb-wrap {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin-bottom: 25px;
      }
      .zwc-breadcrumb-list:before {
        content: "";
        border: 1.5px solid #ffffff;
        width: 7px;
        height: 7px;
        border-left: none;
        border-bottom: none;
        transform: rotate(45deg);
        margin: 0 15px;
        flex-shrink: 0;
      }
      .zwc-breadcrumb-list:first-child:before {
        display: none;
      }

      .zwc-breadcrumb-list a {
        color: #ffffff;
        text-decoration: underline;
      }

      .zwc-breadcrumb-list {
        display: flex;
        align-items: center;
        font-size: 16px;
        color: #ffffff;
      }

      @media screen and (max-width:1024px){
        .zwc-breadcrumb-wrap{
            justify-content: center;
        }
      }

      @media screen and (max-width: 767px) {
        .zwc-breadcrumb-list {
          font-size: 14px;
        }
        .zwc-breadcrumb-list:before {
          margin: 0 12px;
        }
      }

/***** Footer Before *****/
@-webkit-keyframes floatingup {
  from {
      -webkit-transform: translate(0, 5px);
      transform: translate(0, 5px);
  }
  65% {
      -webkit-transform: translate(0, 0px);
      transform: translate(0, 0px);
  }
  to {
      -webkit-transform: translate(0, -5px);
      transform: translate(0, -5px);
  }
}
@keyframes floatingup {
  from {
      -webkit-transform: translate(0, 5px);
      transform: translate(0, 5px);
  }
  65% {
      -webkit-transform: translate(0, 0px);
      transform: translate(0, 0px);
  }
  to {
      -webkit-transform: translate(0, -5px);
      transform: translate(0, -5px);
  }
}
@-webkit-keyframes floatingdown {
  from {
      -webkit-transform: translate(0, -5px);
      transform: translate(0, -5px);
  }
  65% {
      -webkit-transform: translate(0, 0px);
      transform: translate(0, 0px);
  }
  to {
      -webkit-transform: translate(0, 5px);
      transform: translate(0, 5px);
  }
}
@keyframes floatingdown {
  from {
      -webkit-transform: translate(0, -5px);
      transform: translate(0, -5px);
  }
  65% {
      -webkit-transform: translate(0, 0px);
      transform: translate(0, 0px);
  }
  to {
      -webkit-transform: translate(0, 5px);
      transform: translate(0, 5px);
  }
}

@media only screen and (min-width: 1200px) {
  .zw-template-inner h1, .zw-template-inner h4{
      font-family: var(--primaryfont-semibold);
  }
  .zw-template-inner h2, .zw-template-inner h3{
    font-family: var(--primaryfont-bold);
  }
  .zwc-banner-content h1 {
    font-size: 72px;
    line-height: 80px;
  }
  .zwc-text-header h2, .zwc-faq-heading h2 {
    font-size: 56px;
    line-height: 64px;
  }
  .zwc-twocol-column h3 {
    font-size: 40px;
    line-height: 48px;
  }  
  .zwc-solution-content h3 , .zwc-footer-before h2{
    font-size: 48px;
    line-height: 56px;
  }  
  .zwc-feature-card h4 {
    font-size: 32px;
    line-height: 40px;
  }
  
  .zwc-footer-before h2{
    margin-bottom: 30px;
  }
  .float-up {
    -webkit-animation: floatingup 3s linear 1.3s infinite alternate;
    animation: floatingup 3s linear 1.3s infinite alternate;
}
.float-down{
    -webkit-animation: floatingdown 3s linear 1.3s infinite alternate;
    animation: floatingdown 3s linear 1.3s infinite alternate;
}
.delay1 {
  -webkit-transition: all 1s cubic-bezier(0.11,0.16,0.43,0.86) .2s;
  -o-transition: all 1s cubic-bezier(0.11,0.16,0.43,0.86) .2s;
  transition: all 1s cubic-bezier(0.11,0.16,0.43,0.86) .2s;
 
}
.delay2 {
  -webkit-transition: all 1s cubic-bezier(0.11,0.16,0.43,0.86) .6s;
  -o-transition: all 1s cubic-bezier(0.11,0.16,0.43,0.86) .6s;
  transition: all 1s cubic-bezier(0.11,0.16,0.43,0.86) .6s;
}
.delay3 {
  -webkit-transition: all 1s cubic-bezier(0.11,0.16,0.43,0.86) 1s;
  -o-transition: all 1s cubic-bezier(0.11,0.16,0.43,0.86) 1s;
  transition: all 1s cubic-bezier(0.11,0.16,0.43,0.86) 1s
}
}
@media (max-width: 1320px) {
  .zwc-banner-inner,
  .zwc-solution-inner,
  .zwc-feature-inner,
  .zwc-twocol-inner {
    padding: 0 24px;
  }
}
@media only screen and (max-width: 1199px) {
.zwc-footer-before h2{
  max-width: 550px;
  margin: 0 auto 30px;
}
.zwc-banner-content h1{
  letter-spacing: 0;
}
}
@media (max-width: 1024px) {
  .zwc-banner-inner {
    flex-direction: column;
    text-align: center;
  }

  .zwc-banner-content h1 {
    /* font-size: 48px;
    line-height: 56px; */
    margin-bottom: 30px;
    letter-spacing: 0;
  }

  .zwc-text-header {
    flex-direction: column;
    gap: 15px;
  }

  .zwc-text-header h3 {
    font-size: 40px;
    line-height: 48px;
    max-width: 100%;
  }

  .zwc-text-header p {
    max-width: 100%;
  }

  .zwc-checklist-grid {
    flex-direction: column;
    gap: 40px;
  }

  .zwc-feature-card {
    width: 100%;
  }

  .zwc-feature-card.full-width {
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
    padding: 60px;
  }

  .zwc-twocol-grid {
    flex-direction: column;
    gap: 60px;
  }

  .zwc-twocol-column {
    max-width: 100%;
  }
  .zwc-feature-footer p{
    font-size: 20px;
  }
  /* .zwc-footer-before h2{
    margin-bottom: 10px;
  } */
  .zwc-banner-content{
    max-width: 650px;
  }
  .zwc-text-header{
    max-width: 600px;
    margin: 0 auto 30px;
  }
  .zwc-solution-content h3{
    margin-bottom: 30px;
    max-width: 650px;
  }
  .zwc-checklist-item p{
    max-width: 500px;
  }
  .zwc-solution-content, .zwc-twocol-grid, .zwc-twocol-footer p{
    max-width: 600px;
    margin: 0 auto;
  }
  .zwc-checklist-column,.zwc-checklist-grid, .zwc-twocol-list{
    gap: 10px;
  }
  .zwc-twocol-grid{
    gap: 20px;
  }
  .zwc-banner-wrap, .zwc-solution-wrap, .zwc-feature-wrap, .zwc-twocol-wrap, .zwc-faq-wrap, .zwc-footer-before{
    padding: 60px 0;
  }
  .zwc-twocol-column h3{
    margin-bottom: 30px;
  }
  .zwc-twocol-footer, .zwc-feature-footer{
    margin-top: 40px;
  }
  .zwc-feature-card{
    padding: 60px;
  }
}
@media only screen and (max-width: 991px) {
  .zwc-faq-wrap .content-wrap{
    flex-direction: column;
    gap: 50px;
}
.zwc-faq-heading, .zwc-faq-cont{
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
}
.zwc-faq-heading h2{
    text-align: center;
}
/* section, .zwc-faq-wrap, .zwc-footer-before{
    padding: 80px 0;
} */
.zwc-faq-cont button{
    font-size: 22px;
   
}
}
@media only screen and (max-width: 768) {
  .zwc-banner-wrap {
    padding: 60px 0;
  }

  .zwc-banner-content h1 {
    font-size: 36px;
    line-height: 44px;
  }

  .zwc-banner-img {
    width: 100%;
    height: auto;
  }

  .zwc-solution-wrap,
  .zwc-feature-wrap,
  .zwc-twocol-wrap {
    padding: 60px 0;
  }

  .zwc-text-header h3 {
    font-size: 32px;
    line-height: 40px;
  }

  .zwc-solution-content h4,
  .zwc-twocol-column h4 {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 40px;
  }

  .zwc-feature-card {
    padding: 40px 30px;
  }

  .zwc-feature-card h5 {
    font-size: 24px;
    line-height: 32px;
  }
}
@media only screen and (max-width: 767) {
  .zwc-faq-cont button{
    font-size: 20px;
}
.zwc-faq-ans p{
    font-size: 17px;
}
section, .zwc-faq-wrap, .zwc-footer-before{
    padding: 60px 0;
}

.zwc-faq-wrap .content-wrap{
    gap: 30px;
}
.zwc-feature-card-img img{
  max-width: 80%;
}
}
@media only screen and (max-width: 480px) {
  .zwc-faq-heading h2{
      font-size: 25px;
  }
  .zwc-faq-cont button{
      font-size: 18px;
      padding: 24px 64px 14px 24px;
     
  }
  .zwc-faq-ans p{
      font-size: 16px;
  }
  .zwc-feature-card.full-width, .zwc-feature-card {
    
    padding: 20px;
  }
}